# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = python-gtkspellcheck-docs
pkgbase = python-gtkspellcheck
xdata = pkgtype=split
pkgver = 5.0.3-3
pkgdesc = Developer documentation for python-gtkspellcheck
url = https://github.com/koehlma/pygtkspellcheck
builddate = 1735154751
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 3638551
arch = any
license = GPL-3.0-or-later
optdepend = gtk3: GTK 3 support
optdepend = gtk4: GTK 4 support
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-myst-parser
makedepend = python-poetry-core
makedepend = python-sphinx_rtd_theme
makedepend = python-wheel
